## rust-rustc-std-workspace-std 1.0.1

=== debian/changelog ===
rust-rustc-std-workspace-std (1.0.1-1) unstable; urgency=medium

  * Package rustc-std-workspace-std 1.0.1 from crates.io using debcargo 2.4.3

 -- Ed Neville <ed-debian@s5h.net>  Sun, 20 Dec 2020 23:01:45 +0100
