=== debian/control ===
Source: rust-rustc-std-workspace-std
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ed Neville <ed-debian@s5h.net>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustc-std-workspace-std]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustc-std-workspace-std
Rules-Requires-Root: no

Package: librust-rustc-std-workspace-std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rustc-std-workspace-std+default-dev (= ${binary:Version}),
 librust-rustc-std-workspace-std-1-dev (= ${binary:Version}),
 librust-rustc-std-workspace-std-1+default-dev (= ${binary:Version}),
 librust-rustc-std-workspace-std-1.0-dev (= ${binary:Version}),
 librust-rustc-std-workspace-std-1.0+default-dev (= ${binary:Version}),
 librust-rustc-std-workspace-std-1.0.1-dev (= ${binary:Version}),
 librust-rustc-std-workspace-std-1.0.1+default-dev (= ${binary:Version})
Description: Workaround for rustbuild - Rust source code
 This package contains the source for the Rust rustc-std-workspace-std crate,
 packaged by debcargo for use with cargo and dh-cargo.
