=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-std-workspace-std 1.0.1 --all-targets --all-features
Features: test-name=rust-rustc-std-workspace-std:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-std-workspace-std 1.0.1 --all-targets 
Features: test-name=librust-rustc-std-workspace-std-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-std-workspace-std 1.0.1 --all-targets --no-default-features
Features: test-name=librust-rustc-std-workspace-std-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
