=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/rustc-std-workspace-std-$1\.tar\.gz/g,\\nuversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \\nhttps://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/rustc-std-workspace-std .*/crates/rustc-std-workspace-std/@ANY_VERSION@/download
